Name:		    	cern-sssd-conf
Version:	    	1.0
Release:	    	1%{?dist}
Summary:	    	A simple sssd configuration file to be used at CERN
Group:		    	CERN/Utilities
License:	    	BSD
URL:		    	http://linux.cern.ch
Source0:        	%{name}-%{version}.tgz
BuildArch:	    	noarch
Requires:	    	sssd
Requires:	    	sssd-krb5
Requires:	    	sssd-kcm
BuildRequires:		systemd

%description
This rpm provides a basic sssd configuration file to be used at CERN

%prep
%setup -q

%build
%install

install -d %{buildroot}/%{_sysconfdir}/sssd/conf.d
install -p -m 0600 00_cern.conf %{buildroot}/%{_sysconfdir}/sssd/conf.d/00_cern.conf

%files
%{_sysconfdir}/sssd/conf.d/00_cern.conf

%post
%systemd_post sssd.service

%preun
%systemd_preun sssd.service

%postun
%systemd_postun sssd.service

%changelog

* Fri Jan 17 2020 Ben Morrice <ben.morrice@cern.ch> 1.0-1
- Initial release
